MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002539ATutorFHApublic2006-06-20 05:542006-06-27 06:02
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002539: FHA: test refresher
Description2) Test Refresher feature:

This feature is not working (several people tried it on Friday with a 24 hour refresher setting and there was no message waiting for them today). I have taken the course again today to test it again.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002007)
heidi (developer)
2006-06-23 06:49

cron wasn't running properly. admin/cron.php needed to be set to public access.

- Issue History
Date Modified Username Field Change
2006-06-20 05:54 heidi New Issue
2006-06-20 05:54 heidi Affects version => SVN
2006-06-22 11:17 heidi Status new => assigned
2006-06-22 11:17 heidi Assigned To => heidi
2006-06-23 06:49 heidi Status assigned => resolved
2006-06-23 06:49 heidi Fixed in Version => 1.5.3
2006-06-23 06:49 heidi Resolution open => fixed
2006-06-23 06:49 heidi Note Added: 0002007
2006-06-27 06:02 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker